{# Base template for form rows #}

<p>
    <label><span class="placehold_label">{{ label }}{% if required %} *{% endif %}</span>
        <input
            {% if type %} type="{{ type }}" {% endif %}
            {% if required %} required {% endif %}
            type="text"
            {% if maxlength %}
                maxlength="{{ maxlength }}"
            {% else %}
                maxlength="128"
            {% endif %}
            name="{{ id }}" value="{{ value }}" />
    </label>
</p>
